Bug 231399 - EJB 2.x on JBoss (minor update, 50 pages)
EJB 2.x on JBoss (minor update, 50 pages)
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-03-07 19:20 EST by Vinu S Renish
Modified: 2008-01-31 21:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-31 21:46:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vinu S Renish 2007-03-07 19:20:57 EST
Description of problem:
EJB 2.x on JBoss (minor update, 50 pages)
* Clarify that this chapter only covers EJB 2.x, which is not recommended anymore. 

Jira Bug Reference Number:JBPAPP-2
Comment 1 Michael Hideo 2007-06-06 00:50:46 EDT
Adding 'cc ecs-dev-list@redhat.com for team coverage
Comment 3 Michael Hideo 2007-10-22 22:47:57 EDT
Removing automation notification
Comment 4 Michael Hideo 2008-01-17 00:49:36 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
Comment 5 Vinu S Renish 2008-01-31 21:46:01 EST
Migrated to JIRA - JBPAPP-2

Note You need to log in before you can comment on or make changes to this bug.